@media only screen and (max-width: 1500px) {
    body footer#colophon .footer-width-fixer .footer-navigation-container ul li a.hfe-menu-item {
        padding-left: 32px;
        padding-right: 32px;
    }

    body main#content .product-detail-img>.e-con-inner {
        margin: -140px 0 0 -40px;
    }
}

@media only screen and (max-width:1300px) {
    body footer#colophon .footer-width-fixer .footer-navigation-container ul li a.hfe-menu-item {
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media only screen and (max-width: 1200px) {
    .navigation-part .callus-part::before {
        display: none;
    }

    .navigation-part .callus-part .header_contact::after {
        content: "";
        position: absolute;
        top: 0;
        right: 100%;
        left: -3000px;
        bottom: 0;
        background: #a6652f;
        pointer-events: none;
    }

    .navigation-part .callus-part .header_contact {
        padding: 0;
    }

    .map1_contact .phone-email li a,
    .map2_contact .phone-email li a {
        width: 60%;
    }

    .map1_contact .phone-email li,
    .map2_contact .phone-email li {
        font-size: 18px;
    }

    .our-clients-speak-latest-blog-container .our-clients-speaks::after {
        top: 76%;
        left: auto;
        right: 0px;
        background-size: 80% 80%;
    }

    .our-clients-speak-latest-blog-container .lastest-blog::after {
        top: 192px;
        right: -100px;
        background-size: 80% 80%;
    }

    .map1_contact .phone-email li span,
    .map2_contact .phone-email li span {
        width: 55%;
    }
}

@media (max-width: 1280px) and (min-width: 1080px) {
    .navigation-part .callus-part .header_contact li.f_email a {
        font-size: 17px;
    }

    .navigation-part .callus-part .header_contact li.f_phone {
        font-size: 17px;
    }
}

@media only screen and (max-width: 1199px) {
    footer .footer-logo-container .footer-logo a {
        max-width: 255px;
    }
    body#neve_body .we-do-box .box {
    padding: 0;
}
}

@media only screen and (max-width: 1024px) {
    body#neve_body:not(.home) {
        padding-top: 0px;
    }
    header #masthead .hfe-nav-menu__toggle {
        position: absolute;
        height: 40px;
        width: 40px;
        background: transparent;
        right: 0px;
        top: 70px;
        left: auto;
        bottom: 0;
        border: 1px solid transparent;
        transition: none;
        background-color: transparent;
        border-radius: 50%;
        display: inline-block;
        margin: 0;
        transition: .3s ease-in-out;
    }

    .sticky_header header #masthead .hfe-nav-menu__toggle {
        top: 22px;
    }

    header #masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
        display: block;
        opacity: 0;
    }

    header #masthead .hfe-nav-menu__toggle::before {
        content: "";
        position: absolute;
        height: 3px;
        width: 24px;
        background: #630;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        box-shadow: 0 -6px 0 0 #630, 0 6px 0 0 #630;
        transition: 0.5s all;
    }

    header #masthead .hfe-nav-menu__toggle.hfe-active-menu::before {
        box-shadow: none;
        transform: rotate(45deg);
        background: #000000;
    }

    header #masthead .hfe-nav-menu__toggle.hfe-active-menu::after {
        height: 2px;
        width: 24px;
        background: #000000;
        content: "";
        position: absolute;
        margin: auto;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        transform: rotate(-45deg);
        transition: 0.5s all;
    }

    header #masthead nav {
        position: fixed;
        top: 0;
        right: 0;
        left: 0 !important;
        bottom: 0;
        padding: 120px 0 0 0;
        background: #A6652F;
        height: 100vh;
        overflow: hidden;
        transform: translateX(100%);
        transition: 0.5s all;
        z-index: 99999 !important;
        width: 100% !important;
        margin: 0;
        border-radius: 0;
        display: block;
    }

header #masthead .hfe-nav-menu__toggle.hfe-active-menu {
    z-index: 999999;
    top: 30px !important;
}
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu+nav {
        transform: translateY(0);
    }

    header #masthead nav>ul {
        overflow: hidden;
        max-height: calc(100vh - 104px);
        display: block;
        opacity: 1;
    }

    header #masthead nav>ul>li {
        margin: 0;
        background: transparent;
        border-bottom: 1px solid #fff;
        padding: 0px;
        border-radius: 0;
    }

    header #masthead nav>ul>li>a {
        background: transparent;
        margin: 0px !important;
        padding: 13px 15px !important;
        color: white;
        line-height: 1;
    }

    header #masthead nav ul li.current-menu-parent>div>a,
    header #masthead nav ul li.current-menu-item>a {
        background: #000 !important;
        color: #fff !important;
    }

    header #masthead nav ul li.current-menu-parent>div i::before,
    header #masthead nav ul li.current-menu-parent>div i::after {
        background: #A6652F;
    }

    header #masthead nav>ul>li:first-child {
        border-left: 0;
    }

    body .smart-menu-bar nav ul li {
        border-right: 0;
    }

    header #masthead nav>ul>li>a::After {
        display: none;
    }

    body .smart-menu-bar nav ul li.mob-menu {
        display: block;
    }

    header .sub-menu::before {
        display: none;
    }

    header #masthead nav>ul>li.menu-item-has-children>div.hfe-has-submenu-container>a,
    header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li>a.hfe-sub-menu-item {
        padding: 13px 15px;
        background: #A6652F;
        color: #FFF;
    }

    body #masthead .smart-menu-bar nav ul li.current-menu-item a,
    body #masthead .smart-menu-bar nav ul li a:hover {
        background: #000 !important;
    }

    header #masthead nav>ul>li.menu-item-has-children .sub-menu::after {
        opacity: 0 !important;
    }

    header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li:first-child {
        border-top: 1px solid #FFF;
        border-radius: 0;
    }

    header #masthead nav>ul>li.menu-item-has-children .sub-menu {
    background: transparent;
    border-radius: 0;
    opacity: 0;
    visibility: hidden;
    display:none;
}
header #masthead nav>ul>li.menu-item-has-children .sub-menu.sub-menu-open {
    display: block;
    visibility: visible;
    opacity: 1;
    box-shadow: none;
}

    header #masthead nav>ul>li.menu-item-has-children .sub-menu>li {
        padding-left: 15px;
    }

    header .elementor-widget-navigation-menu,
    header .header-menu-col .elementor-widget-wrap,
    header .header-menu-col {
        position: static;
    }

    body .smart-menu-bar nav ul li:first-child a,
    body .smart-menu-bar nav ul li a {
        border: 0;
    }

    header #masthead nav>ul li .sub-arrow {
        border: 0;
    }

    header #masthead nav>ul li i.fa::before,
    header #masthead nav>ul li i.fa::after {
        height: 2px;
        width: 17px;
        background: #fff;
        content: "";
        position: absolute;
        right: 19px;
        top: 21px;
    }

    header #masthead nav>ul li i.fa::after {
        width: 2px;
        height: 16px;
        top: 14px;
        right: 26px;
    }

    header #masthead nav>ul li .sub-menu-active i.fa::after {
        opacity: 0;
    }

    body.sticky_header .header .mobile-style-sheet {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: auto;
        z-index: 99999;
        background-color: #000;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        padding-bottom: 0px;
    }

    .header li.header-email {
        margin: 0px 20px 0px 54px;
    }

    .upper-image>div:after {
        left: -31px;
    }

    footer .address-block {
        min-height: 50px;
        margin-bottom: 15px;
    }

    main#content .menu_title_wrap figure.elementor-image-box-img,
    main#content .menu_title_wrap figure.elementor-image-box-img a,
    main#content .menu_title_wrap figure.elementor-image-box-img img {
        height: 250px;
    }

    .menu-list-wrap .menu_title_wrap h3 a {
        font-size: 25px;
    }

    .menu_title_wrap .elementor-image-box-content {
        padding: 18px 15px 15px 15px;
    }

    .menu_title_wrap p.elementor-image-box-description a {
        bottom: 22px;
    }

    .shortcode_wrap .company_address a {
        font-size: 40px;
    }

    .row-wrap .title-time .review-title {
        font-size: 25px;
    }

    .review-content {
        font-size: 22px;
        line-height: 35px;
    }

    #sb_instagram #sbi_images .sbi_item {
        padding: 14px !important;
    }

    .contact-details-wrap .last-name-field,
    .contact-details-wrap .phone-number-field,
    .contact-details-wrap .first-name-field,
    .contact-details-wrap .email-field {
        width: 100%;
        float: none;
    }

    .heading_wrap_1:after {
        content: "";
        background-image: url(../images/border.png);
        position: absolute;
        top: 45px;
        height: 11px;
        width: 79px;
        background-repeat: no-repeat;
        background-position: center center;
        z-index: 1;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .booking-section-wrap h2:after {
        content: "";
        background-image: url(../images/white_border_booking.png);
        position: absolute;
        top: 151px;
        right: 0;
        left: 0;
        height: 11px;
        width: 79px;
        background-repeat: no-repeat;
        background-position: center center;
        z-index: 1;
        margin: 0 auto;
        display: table;
    }

    .insta-feed-wrap h2:after {
        top: 61px;
    }

    #content .contact-section .deco-img-after-main-img {
        right: -30%;
        bottom: 33.5%;
    }

    #content .contact-section .deco-img-after-main-img img {
        width: 70%;
    }

    .reviews h2:after {
        display: none;
    }
header #masthead .hfe-nav-menu__toggle {
    top: 85px;
}

    header #masthead nav {
        padding: 100px 0 0 0;
    }

  .sticky_header header #masthead .hfe-nav-menu__toggle {
    top: 13px;
}

    body.home .banner-part::before {
        content: "";
        position: absolute;
        inline-size: 0;
        inset: 0;
        height: 95.4%;
        width: 100%;
        background-image: linear-gradient(114deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 123%);
    }

    body.home .banner-part::before {
        opacity: 0;
    }
    body .slick-prev, body .slick-next {
        top: 25%;
    }
    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_title {
    font-size: 18px;
}
body footer#colophon .footer-icon-sec .footer-pdf-container + div {
    display: none;
}

header #masthead nav>ul>li.menu-item-has-children>div.hfe-has-submenu-container>a, header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li>a.hfe-sub-menu-item {
    line-height: 1!important;
}
header #masthead nav>ul {
    overflow-y: auto;
    overflow-x: hidden;
}
header #masthead nav ul li>ul>li.current-menu-item>a.hfe-sub-menu-item-active {
    background: #000 !important;
    color: #fff !important;
}
header #masthead nav ul li>ul.sub-menu>li.current-menu-item {
    background: #000 !important;
}
body #masthead nav .hfe-nav-menu ul.sub-menu li.menu-item a.hfe-sub-menu-item, body footer#colophon nav .hfe-nav-menu ul.sub-menu li.menu-item a.hfe-sub-menu-item {
    padding-left: 15px;
}

footer#colophon .footer-pdf-container .first-pdf-link a {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
body #masthead nav .hfe-nav-menu ul.sub-menu {
    padding-top: 0;
}
body #masthead nav .hfe-nav-menu li.hfe-has-submenu:hover>div::before {
    display: none;
    
}
body #masthead nav .hfe-nav-menu ul.sub-menu {
    height: auto;
}
body.single main .banner_wrap .banner_content .post_heading h2 {
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 1023px) {
    .sticky_header header #masthead .hfe-nav-menu__toggle {
        top: 13px;
    }

    .product-ourproducts-container .product-sec .image-part img {
        border-radius: 80px 0 80px 0 !important;
    }

    .our-clients-speak-latest-blog-container .our-clients-speaks::after {
        top: 62%;
        background-size: 65% 65%;
    }

    .our-clients-speak-latest-blog-container .lastest-blog::after {
        top: 225px;
        right: -50px;
    }

    .map1_contact .phone-email li span,
    .map2_contact .phone-email li span {
        width: 75%;
    }

    body header #masthead .hfe-nav-menu__toggle {
    top: 89px;
}

    .sticky_header header #masthead .hfe-nav-menu__toggle {
    top: 14px;
}

    .listing ul li {
        padding-left: 27px !important;
    }

    .listing ul li::before {
        left: 0;
        top: 4px;
    }

    body main#content .product-detail-img>.e-con-inner>.elementor-widget.elementor-widget-image {
        max-width: 75px;
        min-width: 75px;
    }

    body main#content .product-detail-img>.e-con-inner {
        margin: -25px 0 0 -30px;
    }

    body main#content .product-detail-img>.e-con-inner h2.elementor-heading-title.elementor-size-default {
        font-size: 16px;
        padding: 11px 10px 11px 24px;
        margin-left: -20px;
    }

    .product-sec .listing ul li {
        padding-left: 15px !important;
    }

    .product-sec .listing ul li::before {
        width: 6px;
        height: 6px;
        top: 10px;
    }

    .banner-heading h2 {
        padding: 20px 40px;
    }
    body .slick-prev, body .slick-next {
        top: 20%;
    }
    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_title {
    font-size: 15px;
}
footer#colophon .footer-pdf-container a {
    line-height: 25px;
    font-size: 16px;
}
.navigation-part .callus-part .header_contact ul.phone-email li {
    letter-spacing: 1.2px;
}
.navigation-part .callus-part .header_contact ul.phone-email li.f_email {
    padding-left: 50px;
}
.navigation-part .callus-part .header_contact ul.phone-email li.f_email::before {
    left: 16px;
}
.navigation-part .callus-part .header_contact ul.social-icon {
    padding-left: 25px;
}
.navigation-part .callus-part .header_contact li.f_email a {
    margin-right: 25px;
}
/* .our-clients-speak-latest-blog-container .lastest-blog .post_right-all {
    width: 100%;
}
.post_right {
    display: block;
} */
}

@media only screen and (max-width: 767px) {
body header #masthead .hfe-nav-menu__toggle {
    top: 88px!important;
}
body#neve_body.sticky_header header #masthead .hfe-nav-menu__toggle {
    top: 5px!important;
}
body#neve_body.sticky_header .hfe-site-logo-set img {
    margin-top: -10px!important;
}
    body.sticky_header .header .callus-part {
        margin-top: -80px;
    }

    .sticky_header .header .header {
        padding-bottom: 20px;
    }

    .our-clients-speak-latest-blog-container .our-clients-speaks::after {
        top: 70%;
        background-size: 50% 50%;
        right: -66px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog::after {
        top: 455px;
        right: -90px;
        background-size: 50% 50%;
    }

    .map1_contact .phone-email li span,
    .map2_contact .phone-email li span {
        width: 80%;
    }

    .navigation-part .callus-part .header_contact .phone-email li.f_email::after,
    .navigation-part .callus-part .header_contact ul.social-icon::after {
        display: none;
    }

    .error-404-section .title-404 {
        font-size: 60px;
        margin-bottom: 0;
    }

    .error-404-section .center-title .main-title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .error-404-section .grve-subtitle {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .error-404-section {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .navigation-part .callus-part {
        height: 80px;
    }

    .map1_contact .phone-email li,
    .map2_contact .phone-email li {
        font-size: 16px;
        line-height: 22px;
    }

    .map1_contact .phone-email li a,
    .map2_contact .phone-email li a {
        width: 76%;
        font-size: 14px;
        line-height: 22px;
    }

    .map1_contact .phone-email li.f_phone_map1 a,
    .map2_contact .phone-email li.f_phone_map2 a,
    .map1_contact .phone-email li.f_contact_map1 a,
    .map2_contact .phone-email li.f_contact_map2 a {
        font-size: 16px;
        line-height: 22px;
    }

    .map1_contact .phone-email li::before,
    .map2_contact .phone-email li::before {
        top: 3px;
    }

    .map1_contact .phone-email li.f_email_map1 a,
    .map2_contact .phone-email li.f_email_map2 a {
        line-height: 10px;
    }

    .map1_contact .phone-email li.f_email_map1 b,
    .map2_contact .phone-email li.f_email_map2 b {
        font-size: 14px;
    }

    .banner-part .banner-section .banner-button .elementor-button-text::after {
        top: 3px;
    }

    .welcome-button .elementor-button-text::before {
        top: 5px;
    }

    .common a::before {
        background-position: 11px 7px;
    }

    footer .footer-logo-container .footer-logo a {
        max-width: 210px;
    }

    .text-part-img img {
        min-height: 150px;
    }

    .product-detail-img img {
        max-height: 65px;
        max-width: 65px;
    }

    body main#content .product-detail-img>.e-con-inner h2.elementor-heading-title.elementor-size-default {
        padding: 11px 10px 11px 30px;
        margin-left: -25px;
    }

    .post_right {
        flex-direction: column;
    }

    .post_right-all {
        border-right: none;
    }

    .banner-heading h2 {
        padding: 5px 20px;
        letter-spacing: 0 !important;
    }
    body .slick-prev, body .slick-next {
        top: 27%;
    }
.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .Latestblog_image img {
    border-radius: 15px;
    width: auto;
}
.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_title {
    margin-bottom: 5px;
}
body main#content .product-detail-img>.e-con-inner h2.elementor-heading-title br {
    display:none;
}
.ct-mess-section .ct-mess-sc .pdf-links > p {
    font-size: 22px;
    line-height: 40px;
}
.ct-mess-section .ct-mess-sc .pdf-links a {
    font-size: 15px;
}
footer#colophon .footer-pdf-container a {
    line-height: 23px;
    font-size: 14px;
}


.navigation-part .callus-part .header_contact ul.phone-email li.f_email {
    padding-left: 20px;
}
.navigation-part .callus-part .header_contact ul.phone-email li {
    letter-spacing: 0.5px;
}
.navigation-part .callus-part .header_contact ul.phone-email li.f_email::before {
    left:-5px;
}
.darkshadow>.e-con-inner>div {
    box-shadow: 0.121px 0.121px 41px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
main#content .contact-banner::before {
    background: linear-gradient(    to right,   #000 0%,    rgba(0, 0, 0, 0.9) 20%,    rgba(0, 0, 0, 0) 100%  );
    bottom: 0;
    height: auto;
    filter: none;
}
header #masthead .hfe-nav-menu__toggle.hfe-active-menu {
    top: 5px !important;
}
.navigation-part .callus-part .header_contact ul.phone-email::after, .map1_contact .phone-email li::after {
	display:none;
}
.map1_contact .phone-email li.f_contact_map1 {
    display: flex;
}

}

@media only screen and (min-width: 580px) and (max-width: 767px) {
    .welcome-image-one {
        margin: 0 auto;
    }

    .welcome-image-two {
        right: 80px !important;
    }

    body.home #content .banner-part {
        background-position: center;
    }
    main#content .special-image .specialty-small {
        width: 250px;
    }
    main#content .special-image {
        width: auto;
        margin: 0 auto;
        display: flex;
    }
    main#content .special-image > div  img {
        height: auto;
        width: auto;
    }
    body footer#colophon .footer-pdf-container a {
        font-size: 14px;
    }
    body footer#colophon .footer-pdf-container  p {
        margin: 0;
    }
    body#neve_body .con-wraps >.e-con-inner>div {
    width: 49%;
    margin-top: 0;
}
body#neve_body .con-wraps >.e-con-inner {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
}
body#neve_body .contact-contain {
    height: auto;
    min-height: auto;
}

}




@media only screen and (max-width: 480px) {
body footer#colophon .footer-icon-sec p {
    line-height: 150%;
     margin: 0 ;
}
footer#colophon .footer-pdf-container a {
    margin-left: 0;
    border-left: 0;
    padding-left: 0;
}
footer#colophon .footer-pdf-container a {
    margin-bottom: 7px;
}
footer#colophon .footer-copyright-sec > div {
    width: auto;
    display: block;
}
body#neve_body .con-wraps >.e-con-inner>div .elementor-widget-image {
    margin: 0 auto;
}

}




